## seahorse-unix-signal

seahorse-unix-signal

## Synopsis

    void                (*signal_handler)                   (int sig);
    void                seahorse_unix_signal_register       (int sig,
                                                             signal_handler handler);

## Description

## Details

### signal_handler ()

    void                (*signal_handler)                   (int sig);

`sig` : |

### seahorse_unix_signal_register ()

    void                seahorse_unix_signal_register       (int sig,
                                                             signal_handler handler);

`sig` : |
`handler` : |